Mercury API
FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception Constructor (description)
Namespaces ► ThingMagic ► FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception ► FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception(String)
Create FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED Exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception(
    	string description
    )

    Public Sub New ( _
    	description As String _
    )

    public:
    FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception(
    	String^ description
    )

Parameters

description (String)

  [Missing <param name="description"/> documentation for "M:ThingMagic.FAULT_GEN2_PROTOCOL_V2_AUTHEN_FAILED_Exception.#ctor(System.String)"]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)